Anonymous Login
2019-09-20 06:35 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001599OpenClonkScenariospublic2016-02-08 14:31
ReporterClonkonaut 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version 
Target VersionFixed in Version 
Summary0001599: Tutorial 7: Handle several interactions
DescriptionThe airship in tutorial 7 is very crowded. I haven't noticed any message that told you how you can select multiple interactions. Just hitting space will often start the pilot's dialogue again.

If that's planned to be covered in tutorial 6, that's fine.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004543

Maikel (developer)

It can be stated again for sure (explanation should also appear earlier). I'll fix it.

~0004958

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/a88a890960c9258367420a6d10f9236d22e6bc18

Changeset a88a890 by Maikel de Vries <mdt.maikel@gmail.com>
tutorial 7: explain cycling through multiple interactions (0001599)

+Notes

-Issue History
Date Modified Username Field Change
2016-01-11 22:17 Clonkonaut New Issue
2016-01-11 22:25 Maikel Note Added: 0004543
2016-01-11 22:25 Maikel Assigned To => Maikel
2016-01-11 22:25 Maikel Status new => assigned
2016-02-08 14:28 occ Note Added: 0004958
2016-02-08 14:31 Maikel Status assigned => resolved
2016-02-08 14:31 Maikel Fixed in Version => 7.1 (Bugfix update)
2016-02-08 14:31 Maikel Resolution open => fixed
+Issue History